Skip to navigation

Get the values of a tag type with their usage

View as Markdown
Get a page of the values of a tag type, sorted by value, with how many active and archived flags use each value. Flags in projects the user cannot access are not counted.

Authentication

Authorizationstring
API key needed to access this API
OR
AuthorizationBearer
API key needed to access this API, in Bearer token format

Path parameters

namestringRequired

Query parameters

limitstringOptional
The number of results to return in a page. By default it is set to 50.
offsetstringOptional
The number of results to skip when returning a page. By default it is set to 0.

Response

tagValuesUsageSchema
limitinteger>=1
The maximum number of values in this page.
offsetinteger>=0
The number of values skipped before this page.
totalinteger>=0
The number of values of this tag type.
tagValueslist of objects
The tag values in this page, sorted by value.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error